/* DSDCALReplaceMasterPageDialogAdditional localized strings */

"DSDCALMasterPageDialogRemoveMasterPage" = "Rimuovi Pagina Mastro";

"RemoveAndReplaceTitle" = "La pagina mastro «%@» è già in uso e deve essere sostituita con un'altra pagina mastro.";
"RemoveAndReplaceTitle2" = "Alcune delle pagine mastro selezionate sono utilizzate e devono essere sostituite con altre pagine mastro.";

"RemoveLastObjectAlertTitle" = "Questa Pagina Mastro Non Può Essere Rimossa!";
"RemoveLastObjectAlertText" = "La pagina mastro «%@» è l'ultima pagina mastro ed è già in uso.";

"RemoveMasterPageAlertTitle" = "Vuoi realmente rimuovere questa pagine mastro?";
"RemoveMasterPageAlertText" = "Vuoi veramente rimuovere la pagina mastro «%@»?";
"RemoveMasterPageAlertText2" = "Vuoi veramente rimuovere le pagine mastro selezionate?";